<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bdf2e5633ae5ff66d42f75aa3533325c">
  <dict>
    <!--2023-01-31 11:47:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-10-12 11:26:39.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-08-10 14:43:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
